SeExpr

Public Member Functions | Public Attributes | List of all members
SeExpr2::VoronoiPointData Struct Reference
Inheritance diagram for SeExpr2::VoronoiPointData:

## Public Member Functions
| VoronoiPointData ()
Public Member Functions inherited from SeExpr2::ExprFuncNode::Data
| Data (bool cleanup=false)
virtual | ~Data ()

## Public Attributes
Vec3d | points [27]
Vec3d | cell
double | jitter
Public Attributes inherited from SeExpr2::ExprFuncNode::Data
bool | _cleanup

## Detailed Description

Definition at line 761 of file ExprBuiltins.cpp.

## Constructor & Destructor Documentation

## ◆ VoronoiPointData()

SeExpr2::VoronoiPointData::VoronoiPointData | ( |  | ) |
| inline

Definition at line 765 of file ExprBuiltins.cpp.

## Member Data Documentation

## ◆ cell

Vec3d SeExpr2::VoronoiPointData::cell

Definition at line 763 of file ExprBuiltins.cpp.

Referenced by SeExpr2::voronoi_points().

## ◆ jitter

double SeExpr2::VoronoiPointData::jitter

Definition at line 764 of file ExprBuiltins.cpp.

Referenced by SeExpr2::voronoi_points().

## ◆ points

Vec3d SeExpr2::VoronoiPointData::points[27]

Definition at line 762 of file ExprBuiltins.cpp.

Referenced by SeExpr2::voronoi_points().

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/ExprBuiltins.cpp